import React, { useContext } from 'react';
import { LanguageContext } from '../context/LanguageContext.js';

function Footer() {
  const currentYear = new Date().getFullYear();
  const { language, translations } = useContext(LanguageContext);

  return (
    <footer className="footer">
      <p>&copy; {currentYear} pufok. {translations[language].footer}</p>
      <p><a href="//www.dmca.com/Protection/Status.aspx?ID=ebdb4833-b053-4af2-95f7-2ddce3dcaf12" title="DMCA.com Protection Status" class="dmca-badge"> <img src ="https://images.dmca.com/Badges/dmca-badge-w100-5x1-02.png?ID=ebdb4833-b053-4af2-95f7-2ddce3dcaf12"  alt="DMCA.com Protection Status" /></a>  <script src="https://images.dmca.com/Badges/DMCABadgeHelper.min.js"> </script></p>
    </footer>
  );
}

export default Footer;